1 Reply Latest reply: Jan 14, 2013 8:27 AM by LarryHN
bob.logan64 Level 1 (0 points)

My version of iPhoto is 8.1.2. Aperture says I need iPhoto 9.1 or somewhere around there. How do I do this. Is this another purchase I will have to make? I downloaded the upgrade for iPhoto 9.4.2 and it told me that I need iPhoto 9.1 or later for the upgrade to 9.4.2. Come on man!!!


I just spent $100 for mountain lion and aperture. What is the oldest upgrade I can make to iPhoto 8.1.2 so it will work with aperture 3? Or am I just stuck with having to purchase iPhoto 9.1?